.article-product-full .local-tasks {
    text-align: center;
}

.article-product-full .block-product__header{
    row-gap:20px;
    margin: 5em auto;
}
.product-header-title{
    width:90%;
    justify-self:center;
}
.product-header-descr{
    display:flex;
    flex-direction: column;
    column-gap:6.75em;
    row-gap:23px;
}
.product-header-descr .product-header-text-wrapper {
  flex: 1;
}
.product-header-descr .product-header-cta-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* TEXT */
.product-header-descr .descr-text {
    justify-self:center;
}
.product-header-descr .product-header-text-wrapper .descr-cta {
  margin-top: 30px;
}

.t-wrapper {
    display: grid;
    max-width: 1440px;
    margin: 0 auto;
    font-size:16px
}

/* PICTURE */
.product-header-descr .descr-picture{
    grid-column: 1;
    grid-row:3;
    width: 95%;
    justify-self: flex-end;
}
.product-header-descr picture img{
    max-width:100%;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
/* CTA */
.descr-cta{
    justify-self: center;
    z-index: 2;
}

.article-product-full p {
    word-break: break-word;
    color: var(--color-primary-dark);
}

/* Breadcrumb */
.article-product-full  .t-font-fillArriane{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #B4B8BB;
    display:grid;
    grid-template:auto / auto auto ;
    column-gap:8px;
    align-self:center;
    padding-right: 8.95px;
    cursor:pointer;
    text-decoration: none;
}



.article-product-full .t-font-fillArriane:hover{
    color:rgba(244, 107, 174, 1);
}
.article-product-full .t-font-fillArriane:after{
    content:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3IiBoZWlnaHQ9IjEwIiBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgNyAxMCI+CiAgPHBhdGggZmlsbD0iI0I0QjhCQiIgZD0iTTEuMzU2IDkuMTI4LjAwNSA3Ljc4MSAzLjMgNC41NjQuMDYgMS4zNDcgMS40MiAwbDQuNjE3IDQuNTY0LTQuNjgxIDQuNTY0WiIvPgo8L3N2Zz4=");
    height: 80%;
    align-self: center;
}
.article-product-full .breadcrumb ul li:last-child .t-font-fillArriane{
    color:rgba(244, 107, 174, 1);
    font-weight: bold;
}
.article-product-full .breadcrumb ul li:last-child .t-font-fillArriane:after{
    content:" ";
}
.article-product-full .breadcrumb ul{
    display:flex;
    flex-wrap:wrap;
    row-gap:5px;
}
.article-product-full .breadcrumb ul li{
    list-style: none;
}

.article-product-full {
    padding: 0px 0 3em 0;
}

.image-share-wrapper {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-items: flex-end;
}

.container-social-list {
  align-self: flex-end;
}


/* Wysiwyg title */
.article-product-full .wysiwyg-font h1 {
  font-size: 50px;
  line-height: 60px;
}
.article-product-full .wysiwyg-font h2 {
  font-size: 36px;
  line-height: 60px;
}
.article-product-full .wysiwyg-font h3 {
  font-size: 24px;
  line-height: 30px;
}
.article-product-full .wysiwyg-font h4 {
  font-size: 20px;
  line-height: 28px;
}
.article-product-full .wysiwyg-font h5 {
  font-size: 20px;
  line-height: 28px;
}
.article-product-full .wysiwyg-font h6 {
  font-size: 20px;
  line-height: 28px;
}
.article-product-full .wysiwyg-font p,
.article-product-full .wysiwyg-font ul li {
  font-size: var(--basic-font-size);
  color: var(--color-primary-dark);
}

.article-product-full .wysiwyg-font h1,
.article-product-full .wysiwyg-font h2,
.article-product-full .wysiwyg-font h3,
.article-product-full .wysiwyg-font h4,
.article-product-full .wysiwyg-font h5,
.article-product-full .wysiwyg-font h6 {
  color: var(--color-primary-dark);
  font-weight: 700;
}

/* 1024px */
@media screen and (min-width: 1024px) {
  .product-header-descr{
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
  }
}

/* 768px */
@media only screen and (min-width: 768px) {
  .product-header-descr .descr-picture{
    height:auto;
  }
  .product-header-descr .descr-text{
    justify-self:flex-start;
  }
  .product-header-descr picture img{
    height: auto;
  }

  .t-para{
    font-style: normal;
    font-weight: normal;
    font-size: 1.25em;
    line-height: 1.5;
    word-wrap: break-word;
  }
  .product-header-title{
    width:fit-content;
    justify-self:flex-start;
  }
  .t-title{
    font-size: 3.125em;
    line-height: 1.1;
  }
  .article-product-full .t-font-fillArriane{
    line-height: 1;
    column-gap:0.5em;
    align-self:center;
    padding-right: 0.559em;
  }
  .article-product-full .x-strt_sm{
    justify-self:flex-start;
  }
}

/* --- STYLES FOR FILE DOWNLOAD PARAGRAPH --- */
.article-product-full .article-download {
  display: flex;
  justify-content: center;
  margin: 25px auto;
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
}

.article-product-full .article-download a {
  background-color: #EAF1FF;
  background-image: url('../img/icons/pdf.png');
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: right 15px center;
  border-radius: 20px;
  padding: 15px 70px 15px 20px;
  width: 100%;
  max-width: 100%;
  display: block;
  text-decoration: none;
  text-align: left;
  box-shadow: 0 4px 10px rgba(26, 52, 97, 0.08);
}

@media all and (min-width: 500px) {
  .article-product-full .article-download {
    padding: 0 40px;
  }
}

@media (min-width: 768px) {
  .article-product-full .article-download {
    max-width: 700px;
    padding: 0;
  }
  .article-product-full .article-download a {
    background-size: 50px;
    background-position: right 25px center;
    padding: 20px 90px 20px 30px;
  }
}

@media all and (min-width: 1000px) {
  .article-product-full .article-download {
    max-width: 850px;
    margin: 40px auto;
  }
}

.article-product-full .article-download h2 {
  font-weight: 700;
  font-size: 18px;
  color: #1A3461;
  margin: 0 0 5px 0;
}

.article-product-full .article-download p {
  font-weight: 500;
  font-size: 14px;
  color: #1A3461;
  margin: 0;
}

.t-content-wysiwyg img{
  max-width: 100%;
}